html {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: rgba(0, 0, 0, .05);
    font-size: 15px;
}

body, input {
    min-height: 100%;
    font: 15px/1.5 Helvetica, Arial, sans-serif;
    background-color: #fff;
    color: #000;
}

h1, h2, h3, h4, h5 {  font-weight: bold; line-height: 1.3; letter-spacing: -0.004em; }
b, strong { font-weight: bold; }


* { transition: color .2s, opacity .2s, background-color .2s; }

a:link, a:visited { color: #000; text-decoration: none; transition: opacity .3s; }

a:active { opacity: .5; }


.fluid-image {
    display: block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-color: #e2e1e0;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 52.5%;
    overflow: hidden;
    text-align: left !important;
}
.fluid-image > a { position: absolute; display: inline-block; width: 100%; height: 100%; }
.fluid-image img { width: 100%; position: absolute; top: 0; left: 0; }




/* -------------------------------------------------------------- */

.logo {
    display: block;
    background-image: url('images/logo@2x.png');
    background-repeat: no-repeat;
    background-size: 132px 27px;
    background-position: 0 0;
    width: 132px; height: 27px;
    text-indent: 100%; white-space: nowrap; overflow: hidden;
}


@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    .logo {
        background-image: url('images/logo@2x.png?v=16');
    }
}


/* -------------------------------------------------------------- */

.site-header,
.site-navigation,
.site-content,
.site-footer { float: left; width: 100%; }

.site-header:after,
.site-navigation:after,
.site-content:after,
.site-footer:after,
.site-width:after { content: ''; display: block; clear: both; }

.site-width { width: 100%; margin: 0 auto; max-width: 800px; /*padding-left: 1rem; padding-right: 1rem;*/ }

@media only screen and (min-width: 1000px) {
    .site-width { width: 1000px; max-width: none; }
}


.site-container { float: left; width: 100%; padding-top: 45px;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    overflow: hidden;
}

.site-header { background: slateblue; width: 100%; height: 45px; position: fixed; top: 0; z-index: 2147483626; }
.site-header .site-width { display: flex; height: 100%; align-items: center; justify-content: center; }

.site-navigation { background: #fff; height: 40px; width: 100%; overflow: hidden; border-bottom: 1px solid #f2f1f0;  }

.site-content { flex: 1 0 auto; }
.site-footer { width: 100%; margin-top: 2rem; background: #000; color: #fff; overflow: hidden; }

.main-content { float: left; width: 100%; padding-left: 1rem; padding-right: 1rem; }

.main-sidebar { float: left; width: 100%; padding-left: 1rem; padding-right: 1rem; }
.main-sidebar > div { float: left; width: 100%; }


@media only screen and (min-width: 700px) {


    .site-content:not(.no-sidebar) .main-content { width: calc(100% - 330px); }

    .main-sidebar { width: 330px;  }

}



/* ------------------------------------------------------ */







/* ------------------------------------------------------ */

.search-form .input-container { position: relative; }
.search-form input::-webkit-search-decoration,
.search-form input::-webkit-search-cancel-button,
.search-form input::-webkit-search-results-button,
.search-form input::-webkit-search-results-decoration {
    display: none;
}
.search-form input {
    width: calc(100% - 56px); /* padding + border */
    height: 32px; padding: 1px 16px 1px 38px; background: #fff; border: 1px solid #fff;
    font-size: 14px; line-height: normal; color: #000 !important;
    -webkit-appearance: none; /* köcsög border radius */
    border-radius: 40px;
}


.search-form input::-webkit-input-placeholder { color: #777; }
.search-form input:-moz-placeholder { color: #777; opacity: 1; }
.search-form input::-moz-placeholder { color: #777; opacity: 1; }
.search-form input:-ms-input-placeholder { color: #777; }
.search-form input::-ms-input-placeholder { color: #777; }
.search-form input::placeholder { color: #777; }

.search-form button {
    position: absolute; top: 0; left: 3px;
    background: transparent; outline: none; box-shadow: none; padding: 0;
    line-height: 40px; width: 38px; height: 36px; overflow: hidden;
    text-align: center;
    border-radius: 50px 0 0 50px;
}

.search-form button svg.icon-search { width: 21px; height: 21px; top: 52%; fill: darkslateblue; }

/*
.search-form button:hover,
.search-form input:focus + button {   }
.search-form * { transition: color 0.05s ease; }*/


.site-header .search-form { display: none; }
.site-header .search-form input {   }

body.search .main-content:not(.page-content) .search-form {  margin: 1rem 0 1rem 0; }
body.search .main-content .search-form input { border-color: #d2d1d0; }
body.search .main-content .search-form button svg.icon-search { fill: #555; }



@media only screen and (min-width: 1000px) {

    body.search-home .site-navigation,
    body.search-home #menu-toggle,
    body.search-home .main-content,
    body.search-home .page-header { display: none !important; }

    body.search-home { background: slateblue;}
    body.search-home .site-header { height: 33.333333vh; position: relative; }
    body.search-home .site-container { padding-top: 0 !important; }
    body.search-home .site-footer { margin-top: 0 !important; }

}


svg.icon {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

.site-header .search-icon { order: 1; width: 50px; height: 45px; position: relative;  /*line-height: 52px; color: #fff; overflow: hidden; font-size: 17px; text-align: center; */}
.site-header .search-icon svg.icon-search { width: 25px; height: 25px; top: 52%; fill: #fff; }


.site-header .fb-like { display: none; order: 3; height: 20px; width: 102px; margin: 0 20px 0 0; vertical-align: top; }





.site-header .site-header-logo { order: 2; flex: 1; text-align: center; }
.site-header .site-header-logo .logo { margin: 0 auto; background-position: 4px 8px; width: 140px; height: 45px; }





ul.category-list { font-size: 0; line-height: 1; }
ul.category-list li { display: inline-block; position: relative; }
ul.category-list li a {
    display: block; font-size: 12px; font-weight: bold; text-decoration: none; color: #000; text-transform: uppercase;
    height: 40px; line-height: 43px; overflow: hidden;
    letter-spacing: -.01em;
}

ul.category-list li a:hover { background: #f8f7f6; }





#menu-toggle { order: 9; display: block; width: 50px; height: 45px; cursor: pointer; position: relative; }

#menu-toggle span { background: #fff; height: 3px; width: 20px; left: 15px; display: block; position: absolute; border-radius: 1px; }
#menu-toggle span:nth-child(1) { top: 16px; }
#menu-toggle span:nth-child(2) { top: 22px; }
#menu-toggle span:nth-child(3) { top: 28px; }

.site-header .search-icon:hover,
#menu-toggle:hover { background: rgba(0, 0, 0, .1); }

#menu-close { width: 50px; height: 45px; display: block; position: relative; margin-left: auto; cursor: pointer; }
#menu-close span { background: #fff; border-radius: 1px; height: 3px; width: 20px; left: 15px; display: block; position: absolute; }
#menu-close span:nth-child(1) { top: 22px; transform: rotate(45deg); }
#menu-close span:nth-child(2) { top: 22px; transform: rotate(-45deg); }


html.noscroll { overflow: hidden; }


#menu-background {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 2147483627;
    width: 100%;
    height: 100%;
    background-color: black;
    background-color: rgba(0, 0, 0, .5);
    overflow: auto;
    transition: .3s;
}

#menu-background.hidden { display: none; }
#menu-background.visuallyhidden { opacity: 0; }

#menu-container {
    height: 100%; position: fixed; top: 0; right: -230px; width: 220px; z-index: 2147483628;
    transition: .3s;
    opacity: .5;
    background: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}
#menu-container.visible { right: 0; opacity: 1; }

#menu-container h4 { float: left; width: 100%; height: 45px; line-height: 48px; overflow: hidden; padding-left: 15px;
    background: slateblue; color: #fff; font-weight: bold;
}



#menu-inner { float: left; width: 100%; height: calc(100% - 45px); overflow-y: scroll; }
#menu-inner ul.category-list li { width: 100%; }
#menu-inner ul.category-list li a { padding: 0 15px; }

#menu-inner ul.about-nav { font-size: 13px; padding: 10px 0 30px 0; margin: 15px; border-top: 1px solid #e8e7e6; }
#menu-inner ul.about-nav li { color: #888; padding: 2px 0; }
#menu-inner ul.about-nav li a { color: #666; }






.site-navigation ul.category-list { padding: 0 9px; display: flex; flex-wrap: nowrap; overflow-x: auto; -webkit-overflow-scrolling: touch; }
.site-navigation ul.category-list::-webkit-scrollbar { display: none; }
.site-navigation ul.category-list li:last-child { padding-right: 7px; }
.site-navigation ul.category-list li:not(:first-child) { padding-left: 2px; }
.site-navigation ul.category-list li:not(:last-child) { padding-right: 3px; }
.site-navigation ul.category-list li:not(:first-child):before {
    content: ''; display: block; position: absolute;
    width: 1px;
    height: 14px;
    top: 14px;
    left: -1px;
    background: rgba(50, 50, 50, .1);
}
.site-navigation ul.category-list li.forma-1 { display: none; }
.site-navigation ul.category-list li a { padding: 0 6px; }


@media only screen and (min-width: 1000px) {

    .site-header { height: 70px;}
    /*.site-header .site-width { width: auto; padding: 0 1rem; }*/
    .site-header .site-header-logo { order: 1; flex: none; padding-left: 11px; }

    .site-header .search-form { display: block; flex: 1; order: 2; padding: 0 40px; margin: 0 auto; }
    .site-header .search-icon { display: none; }

    body.search .main-content .search-form { display: none; }

    #menu-toggle { /*margin-left: 101px; *//* 151 - 50*/ }

    .site-container { padding-top: 70px; }
}























/* -------------------------------------------------------------- */


.site-footer { text-align: center; padding: 0 0 4rem 0; }
.site-footer .site-width { padding: 0 1rem; }

.site-footer a { color: #fff; text-decoration: underline; }



.site-footer .first { float: left; width: 100%; margin-bottom: 20px; padding-bottom: 25px; border-bottom: 1px solid rgba(255, 255, 255, .2); }


.site-footer .link-list { float: left; width: 100%; margin-top: 2rem; }

.site-footer .link-list h4 { font-size: 16px; color: #888; padding: 0 0 5px 0; margin-bottom: 20px; border-bottom: 1px solid rgba(255, 255, 255, .2); }

.site-footer ul.category-list { margin-top: 15px; }
.site-footer ul.category-list li { padding: 5px 5px; white-space: nowrap; }
.site-footer ul.category-list li a { color: #fff; height: auto; line-height: 1.3; }
.site-footer ul.category-list li a:hover { background: none; }

.site-footer .link-list ul.category-list li.hide { display: none; }


.site-footer .second { float: left; width: 100%; }

.site-footer-logo { display: inline-block; margin: 0 auto; }

.site-footer .mission { float: left; width: 100%; margin-top: 10px;  font-size: 14px; line-height: 1.3;  }

.site-footer ul.about-nav { float: left; width: 100%; margin-top: 15px; font-size: 0; line-height: 1; font-weight: bold; }
.site-footer ul.about-nav li { font-size: 13px; height: 20px; line-height: 23px; display: inline-block; position: relative; }
.site-footer ul.about-nav li:not(:first-child) { padding-left: 21px; }
.site-footer ul.about-nav li:not(:first-child):before {
    content: ''; display: block; position: absolute;
    width: 1px;
    height: 14px;
    top: 4px;
    left: 10px;
    background: rgba(255, 255, 255, .3);
}
.site-footer ul.about-nav li:last-child { display: none; }

.site-footer ul.social-nav { float: left; width: 100%; margin-top: 30px; }
.site-footer ul.social-nav li { display: inline-block; font-size: 18px; }
.site-footer ul.social-nav li:not(:first-child) { padding-left: 5px; }
.site-footer ul.social-nav li a { display: inline-block; width: 40px; height: 40px; background: #666; border-radius: 50px; position: relative;
}
.site-footer ul.social-nav li a:hover { background: #fff;}


.site-footer ul.social-nav li a svg.icon { width: 25px; height: 25px; top: 52%; fill: #000; }




@media only screen and (min-width: 700px) {
    .site-footer { text-align: left; }

    .site-footer .link-list.category { float: left; width: 35%; padding-right: 50px; }
    .site-footer .link-list.category ul.category-list { display: grid; grid-template-columns: auto auto; }

    .site-footer .link-list.publisher { float: left; width: 65%; }
    .site-footer .link-list.publisher ul.category-list { display: grid; grid-template-columns: auto auto auto; }

    .site-footer ul.category-list li {  padding: 0 0 5px 0;  }
}


@media only screen and (min-width: 1000px) {

    .site-footer .link-list.category { width: 30%; }
    .site-footer .link-list.category ul.category-list { grid-template-columns: auto auto; }

    .site-footer .link-list.publisher { width: 70%; }
    .site-footer .link-list.publisher ul.category-list { grid-template-columns: auto auto auto auto; }

}

/* -------------------------------------------------------------- */

.page-header { float: left; width: 100%; padding: 0 1rem; margin: 1rem 0 20px 0; }

.page-header .page-title { font-size: 24px; }

.page-header .page-subtitle { font-size: 14px; margin-top: .2em; max-width: 820px; }


.page-header ul.infobox { margin-top: 10px; }
.page-header ul.infobox li { display: inline-block; }
.page-header ul.infobox li:not(:last-child) { padding-right: 1em; }

.page-header a { color: royalblue; text-decoration: underline  }

.section-header {
    font-size: 18px; text-transform: uppercase;
    padding: 1em 0 .2em 0;
    width: 100%;
    margin-bottom: 10px;
    border-bottom: 1px solid #e8e7e6;
}

.section-header h1,
.section-header h2 {  position: relative; width: 100%;  }

.section-header h1 a,
.section-header h2 a,
.section-header h1 span,
.section-header h2 span { position: absolute; bottom: 3px; right: 0; color: #777; font-size: 11px; letter-spacing: 0; }


.section-header a.sponsored-posts-link { display: none; }

@media only screen and (min-width: 800px) {
    .page-header .page-title { font-size: 32px; }
    .page-header .page-subtitle { font-size: 16px; }

    .section-header { font-size: 22px; }
}


@media only screen and (min-width: 375px) {
    .section-header a.sponsored-posts-link { display: inline; }
}



/* -------------------------------------------------------------- */



.post-block-container { float: left; width: 100%; }
.post-block { float: left; width: 100%;   }

.post-block ul { float: left; width: 100%; counter-reset: item; list-style-type: none; padding: 0 0 5px 0; }
.post-block li { position: relative; float: left; width: 100%; font-size: 15px; padding-top: 15px; }
.post-block li:not(:first-child) { margin-top: 15px; border-top: 1px solid #f2f1f0; }


.trending-post-block-container .post-block li { padding-left: 0; }
.trending-post-block-container .post-block li:before {
    counter-increment: item;
    content: counter(item);
    position: absolute;
    top: 15px;
    left: 0;
    display: inline-block;
    background: rgba(0, 0, 0, .9); color: #fff; z-index: 9999;
    width: 30px; height: 30px; line-height: 31px; overflow: hidden; font-size: 14px; font-weight: bold; text-align: center;
}

.post-block ul:after { content: ''; display: block; clear: both; }


.post-block li .content,
.post-block li .similar {float: right; width: 100%; }

.post-block .thumbnail-wrapper { float: left; width: 120px; margin-bottom: 10px; overflow: hidden; }
.post-block .thumbnail-wrapper .fluid-image { padding-bottom: 52.5% !important;  }



.post-block .meta { font-size: 0; margin-top: 2px; }
.post-block span,
.post-block span a { font-size: 11px; font-weight: normal; text-transform: uppercase; color: #666; white-space: nowrap; }
.post-block .meta span:not(:last-child):after { content: '•'; display: inline-block; padding: 0 .5em; opacity: .4; }
.meta span.fb-intercation-count .icon-facebook { height: 1.3em; vertical-align: top; margin-right: .1em; fill: #555; }


.post-block h3 { font-size: 16px; }
.post-block h3 a { display: inline-block; padding: 0 5px 5px 0; }

.post-block p { line-height: 1.3; font-size: 14px; margin-top: 5px; color: #444; padding-right: 20px; }
body.home .post-block p { display: none; }



.post-block .similar-posts {
    max-height: 0; pointer-events: none; opacity: 0; transition: .5s cubic-bezier(0, 1, 0, 1);
    padding: 0 15px 0 15px; position: relative;
    float: left; width: 100%; background: #f2f1f0;
}
.post-block .similar-posts.toggled { max-height: 1000px; pointer-events: auto; opacity: 1; transition: .5s ease-in-out; margin-top: 20px; }

.post-block .similar-posts:after {
    content: '';
    position: absolute;
    top: 0;
    left: 30px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #f2f1f0;
    border-top: 0;
    margin-left: -10px;
    margin-top: -10px;
}

.post-block .similar-posts div { font-size: 14px; line-height: 1.25; font-weight: bold; padding-bottom: 15px; }
.post-block .similar-posts div:first-child { padding-top: 15px; }
.post-block .similar-posts div > a { margin-right: 5px; }


.post-block .similar-posts-toggle {
    display: inline-block; padding: 4px 13px 3px 13px; margin-top: 10px;
    background: royalblue; color: #fff;
    font-size: 10px; font-weight: 700; text-transform: uppercase; user-select: none; cursor: pointer; outline: none;
    border-radius: 28px;
}
.post-block .similar-posts-toggle i { display: inline-block; font-size: 10px; margin-right: .5em; transform: rotate(0deg); transition: all .1s linear; }
.post-block .similar-posts-toggle.open { opacity: .5;  }




    .post-block li .content,
    .post-block li .similar { width: calc(100% - 120px - 15px); }

    .post-block .thumbnail-wrapper { width: 120px; margin: 0 15px 0 0; }

    .post-block .similar-posts:after { left: 150px; }









.link-block-container { float: left; width: 100%; margin-top: 25px; background: #f2f1f0;

    padding: 25px .5rem 10px .5rem; display: flex; flex-wrap: wrap; }

.link-block {  width: 100%; padding: 0 .5rem;  }
.link-block:not(:first-child) { margin-top: 25px; }

.link-block ul { float: left; width: 100%; list-style: none; counter-reset: item; background: #fff;
    padding: 15px 15px 10px 15px; height: calc(100% - 30px);
    box-shadow: 0 3px 3px -3px rgba(50, 50, 50, .1);
}
.link-block li { position: relative; line-height: 1.3; }
.link-block li:not(:first-child) { margin-top: 4px; }

.link-block li a { display: block; padding: 0 15px 5px 0; }



@media only screen and (min-width: 600px) {

    .link-block { flex: 50%; }
    .link-block:nth-child(2) { margin-top: 0; }

}


@media only screen and (min-width: 1000px) {

    .link-block {  flex: 33.333333%; }
    .link-block:nth-child(3) { margin-top: 0; }

}






.card-block-container { float: left; width: 100%;  background: #f2f1f0; }


.card-block { float: left; width: 100%;  }
.card-block:after { content: ''; display: block; clear: both; }
.card-block:not(:last-child) { margin-bottom: 20px; }



.card-block ul { list-style: none; float: left; width: 100%;
    padding-bottom: 10px;  /*az alsó box shadow miatt kell */
    display: flex; flex-wrap: nowrap; overflow-x: auto; -webkit-overflow-scrolling: touch;
}
.card-block ul::-webkit-scrollbar { display: none; }

.card-block li {
    position: relative; flex: 0 0 auto; margin-left: 10px; width: calc(50% - 25px);
    background: #fff; box-shadow: 0 3px 3px -3px rgba(50, 50, 50, .1);
}
.card-block li:first-child { margin-left: 15px; }
.card-block li:last-child:after { content:''; display: block; position: absolute; top: 0; right: -15px; width: 15px; height: 100%; }


.card-block li a { display: block; padding-bottom: 15px; height: 100%;  }
.card-block li a:hover .thumbnail { opacity: .95;  }
.card-block li .thumbnail.fluid-image { padding-bottom: 52.5%; }


.card-block li h3 {
    font-size: 14px; padding: 8px 10px 0 8px;
    display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden;
    /*-webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto;*/
}

.card-block li .meta { margin: 10px 0 0 8px; font-size: 0; /* position: absolute; bottom: 5px; left: 0;*/ }
.card-block li .meta span { font-size: 11px; text-transform: uppercase; color: #666; white-space: nowrap; }
.card-block li .meta span:not(:last-child):after { content: '•'; display: inline-block; padding: 0 .5em; opacity: .4; }





.publisher-logo { display: block; height: 30px; }
.publisher-logo h2 {
    float: left; display: block; width: 130px; height: 30px;
    background-repeat: no-repeat; background-size: auto 14px; background-position: 14px 8px;
    clip-path: polygon(0 0, 85% 0, 100% 101%, 0% 101%); line-height: 1;
    -webkit-clip-path: polygon(0 0, 85% 0, 100% 101%, 0% 101%);
    text-indent: 100%; white-space: nowrap; overflow: hidden;
}

.publisher-logo-index h2 { background-color: #fff; background-image: url('images/kiado/index.png?v=3'); }
.publisher-logo-24 h2 { background-color: #64667a; background-image: url('images/kiado/24.png?v=3'); }
.publisher-logo-444 h2 { background-color: #080808; background-image: url('images/kiado/444.png?v=3'); }
.publisher-logo-hvg h2 { background-color: #e25900; background-image: url('images/kiado/hvg.png?v=3');background-size: auto 18px; }
.publisher-logo-atv h2 { background-color: #eb212d; background-image: url('images/kiado/atv.png?v=3'); }
.publisher-logo-origo h2 { background-color: #155092; background-image: url('images/kiado/origo.png?v=3'); }
.publisher-logo-roviden h2 { background-color: #000; background-image: url('images/kiado/roviden.png?v=3'); background-size: auto 17px; }
.publisher-logo-telex h2 { background-color: #022a53; background-image: url('images/kiado/telex.png?v=3'); }


.publisher-logo span { float: right; margin-right: 10px; line-height: 30px; font-size: 11px; color: #777; font-weight: bold; text-transform: uppercase; }


.card-block .publisher-logo {  padding: 0 1rem; }



.card-block-container .section-header { padding-left: 1rem; padding-right: 1rem; }

@media only screen and (min-width: 480px) {

    .card-block li {  max-width: 185px; }

}

@media only screen and (min-width: 800px) {
    .card-block .publisher-logo {  padding: 0; }


    .card-block-container { padding-left: 15px; padding-right: 15px; }
    .card-block-container .section-header { padding-left: 0; padding-right: 0; }


    .card-block li { width: calc(25% - 7.5px); max-width: none; }
    .card-block li:nth-child(n+5) { display: none; }


    .card-block li:first-child { margin-left: 0; }
    .card-block li:last-child:after { display: none; }

    /*
        .card-block.card-block-4 li { max-width: none; }
        .card-block.card-block-4 li:nth-child(n+5) { display: none; }*/

}
@media only screen and (min-width: 1000px) {

    .card-block li { width: calc(20% - 8px); flex: none; }
    .card-block li:nth-child(n+5) { display: block; }
    .card-block li:nth-child(n+6) { display: none; }

    .card-block.card-block-3 li { width: calc(33.333333% - 6.666666px); max-width: none; }
    .card-block.card-block-3 li:nth-child(n+4) { display: none; }

}













.sidebar-block { float: left; width: 100%; }


.latest-block ul { float: left; width: 100%; list-style: none; counter-reset: item;
    padding: 10px 0 0 0;
}

.latest-block li { position: relative; font-size: 15px; line-height: 1.3; padding-left: 3.2em; }
.latest-block ul li span { color: #666; position: absolute; left: 0; top: 0; }

.latest-block li:not(:first-child) { margin-top: 4px; }

.latest-block li a { display: block; padding: 0 0 5px 0; }











/* -------------------------------------------------------------- */

ul.post-meta,
.page-content > p,
.page-content > div,
.page-content > blockquote,
.page-content > table,
.page-content h2,
.page-content ul,
.page-content ol {
    float: left; width: 100%; margin-bottom: 1.2em !important;
}


.page-content ul,
.page-content ol {
    list-style-type: none;
}
.page-content ul li,
.page-content ol li {
    margin-left: 2em;
    margin-top: .5em;
}
.page-content ul li:before {
    content: "■"; color: #000;
    display: inline-block;
    width: 1.5em;
    font-size: .8em;
    line-height: 1.5em;
    position: absolute;
    margin-left: -1.25em;
}

.page-content ol {
    counter-reset: item;
}
.page-content ol li:before {
    content: counter(item) ". ";
    counter-increment: item;
    text-align: right;
    display: inline-block;
    width: 2.5em;
    margin-left: -2.5em;
    border-right: .6em solid transparent;
}

.page-content ul li:first-child,
.page-content ol li:first-child {
    margin-top: 0;
}

.page-content a { color: royalblue; text-decoration: underline; }

.page-content i,
.page-content em { font-style: italic; }


